<ART ID="1330053" PID="2832" JID="139" BPAGE="1330053-1" EPAGE="1330053-40" PII="S0217751X13300536" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NEW ERA OF FLAVOR PHYSICS:</MTI>
<STI>BELLE II AND THE SuperKEKB PROJECT</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHRISTIAN</FNM>
<SNM>KIESLING</SNM>
<EAD>cmk@mpp.mpg.de</EAD>
<X-REF REFID="S0217751X13300536AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13300536AF001">Max-Planck-Institute for Physics, F&#x00F6;hringer Ring 6, D-80805 Munich, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 November 2013</RE>
<AC>7 November 2013</AC>
<![CDATA[<PUB>30 December 2013</PUB>]]>
</HIST>
<ABST>
<P>The physics of heavy flavors, including the search for new sources of CP symmetry violation and for rare decays of <F>B</F> mesons and &#x03C4; leptons, is one of the pillars of modern particle physics in the quest for finding the inevitable extensions or modifications of the Standard Model. In this paper we first summarize the present status of CP violation as measured using the two pioneering B-Factories PEP II in the US and KEKB in Japan. Both machines have stopped operation (PEP II in 2008, KEKB end of June 2010), and full data samples from the BaBar and Belle experiments are now being analyzed for the "final word." The Standard Model of CP violation, based on the quark flavor mixing matrix as formulated by Kobayashi and Maskawa, shows overall consistency with the measurements. Still there are some tantalizing hints of possible deviations from the conventional wisdom. Strong arguments therefore exist to push for a new round of high-precision experiments, which will become available with the next generation of ultrahigh luminosity machines ("Super B-Factories"). We discuss the physics potential of such machines, aiming at integrated luminosities about two orders of magnitude larger than the present samples. We then report on the concrete plans at KEK in Japan to upgrade the KEKB machine ("SuperKEKB") with the goal of achieving an instantaneous luminosity exceeding <F>8 &#x00D7; 10<SUP>35</SUP> <RM>cm</RM><SUP>-2</SUP> <RM>s</RM><SUP>-1</SUP></F>, which is a factor of 40 larger than KEKB's world record. Together with the machine, the Belle detector will be upgraded as well ("Belle II"), with significant improvements to increase its background tolerance as well as improving its physics performance. The Belle II experiment is scheduled to see first collisions in 2015.</P>
</ABST>
<KWDG>
<KWD>CP violation</KWD>
<KWD>high luminosity B-Factories</KWD>
<KWD>SuperKEKB</KWD>
<KWD>Belle II</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.15.Hh</KWD>
<KWD>13.20.He</KWD>
<KWD>13.25.Gv</KWD>
<KWD>13.35.Dx</KWD>
<KWD>14.40.Nd</KWD>
</KWDG>
</FRONT>
</ART>
