<ART ID="1350169" PID="2832" JID="139" BPAGE="1350169-1" EPAGE="1350169-23" PII="S0217751X13501698" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COUPLING ELECTROMAGNETISM TO GLOBAL CHARGE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E. I.</FNM>
<SNM>GUENDELMAN</SNM>
<EAD>guendel@bgu.ac.il</EAD>
<X-REF REFID="S0217751X13501698AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13501698AF001">Physics Department, Ben Gurion University of the Negev, Beer Sheva 84105, <CNY>Israel</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 November 2013</RE>
<AC>27 November 2013</AC>
<![CDATA[<PUB>27 December 2013</PUB>]]>
</HIST>
<ABST>
<P>It is shown that an alternative to the standard scalar quantum electrodynamics (QED) is possible. In this new version, there is only global gauge invariance as far as the charged scalar fields are concerned, although local gauge invariance is kept for the electromagnetic field. The electromagnetic coupling has the form <F>j<INF>&#x03BC;</INF>(A<SUP>&#x03BC;</SUP> &#x002B;&#x2202;<SUP>&#x03BC;</SUP>B)</F> where <F>B</F> is an auxiliary field and the current <F>j<INF>&#x03BC;</INF></F> is <F>A<INF>&#x03BC;</INF></F> independent, so that no "sea gull terms" are introduced. As a consequence of the absence of sea gulls, it is seen that no Klein paradox appears in the presence of a strong square well potential. In a model of this kind, spontaneous breaking of symmetry does not lead to photon mass generation, instead the Goldstone boson becomes a massless source for the electromagnetic field. When spontaneous symmetry breaking takes place infrared questions concerning the theory and generalizations to global vector QED are discussed. In this framework, Q-Balls and other nontopological solitons that owe their existence to a global <F>U(1)</F> symmetry can be coupled to electromagnetism and could represent multiply charged particles now in search in the large hadron collider (LHC). Furthermore, we give an example where an "Emergent" Global Scalar QED can appear from an axion&#x2013;photon system in an external magnetic field. Finally, formulations of Global Scalar QED that allow perturbative expansions without sea gulls are developed.</P>
</ABST>
<KWDG>
<KWD>Global Scalar QED</KWD>
<KWD>sea gulls</KWD>
<KWD>spontaneous symmetry breaking</KWD>
<KWD>Klein paradox</KWD>
<KWD>axion&#x2013;photon system</KWD>
<KWD>solitons</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.70.Bh</KWD>
<KWD>12.20.&#x2212;m</KWD>
<KWD>11.40.Dw</KWD>
</KWDG>
</FRONT>
</ART>
