<ART ID="1350159" PID="2832" JID="139" BPAGE="1350159-1" EPAGE="1350159-48" PII="S0217751X13501595" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE <F>D<INF>4</INF></F> FLAVOR SYMMETRY IN 3-3-1 MODEL WITH NEUTRAL LEPTONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. V.</FNM>
<SNM>VIEN</SNM>
<EAD>wvienk16@gmail.com</EAD>
<X-REF REFID="S0217751X13501595AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13501595AF001">Department of Physics, Tay Nguyen University, 567 Le Duan, Buon Ma Thuot, <CNY>Vietnam</CNY></AFF>
<AUT>
<FNM>H. N.</FNM>
<SNM>LONG</SNM>
<EAD>hnlong@iop.vast.ac.vn</EAD>
<X-REF REFID="S0217751X13501595AF002"></X-REF>
</AUT>
<AFF ID="S0217751X13501595AF002">Institute of Physics, VAST, 10 Dao Tan, Ba Dinh, Hanoi, <CNY>Vietnam</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 September 2013</RE>
<RV>2 November 2013</RV>
<AC>7 November 2013</AC>
<![CDATA[<PUB>20 December 2013</PUB>]]>
</HIST>
<ABST>
<P>We construct a <F>D<INF>4</INF></F> flavor model based on <F>SU(3)<INF>C</INF> &#x2297;SU(3)<INF>L</INF> &#x2297;U(1)<INF>X</INF></F> gauge symmetry responsible for fermion masses and mixings. The neutrinos get small masses from antisextets which are in a singlet and a doublet under <F>D<INF>4</INF></F>. If the <F>D<INF>4</INF></F> symmetry is violated as perturbation by a Higgs triplet under <F>SU(3)<INF>L</INF></F> and lying in <F><TEX ID="S0217751X13501595M001">$\underline{1}^{\prime\prime\prime}$</TEX></F> of <F>D<INF>4</INF></F>, the corresponding neutrino mass mixing matrix gets the most general form. In this case, the model can fit the experimental data in 2012 on neutrino masses and mixing. Our results show that the neutrino masses are naturally small and a little deviation from the tribimaximal neutrino mixing form can be realized. The quark masses and mixing matrix are also discussed. In the model under consideration, the CKM matrix can be different from the unit matrix. The scalar potential of the model is more simpler than those of the model based on <F>S<INF>3</INF></F> and <F>S<INF>4</INF></F>. Assignation of VEVs to antisextets leads to the mixing of the new gauge bosons and those in the Standard Model. The mixing in the charged gauge bosons as well as the neutral gauge boson is considered.</P>
</ABST>
<KWDG>
<KWD>Neutrino mass and mixing</KWD>
<KWD>nonstandard-model neutrinos</KWD>
<KWD>right-handed neutrinos</KWD>
<KWD>extensions of electroweak Higgs sector</KWD>
<KWD>charge conjugation</KWD>
<KWD>parity</KWD>
<KWD>time reversal</KWD>
<KWD>other discrete symmetries</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.60.Pq</KWD>
<KWD>14.60.St</KWD>
<KWD>12.60.Fr</KWD>
<KWD>11.30.Er</KWD>
</KWDG>
</FRONT>
</ART>
