<ART ID="1350167" PID="2832" JID="139" BPAGE="1350167-1" EPAGE="1350167-16" PII="S0217751X13501674" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYMMETRIC TELEPARALLEL GRAVITY:</MTI>
<RTI>Symmetric Teleparallel Gravity</RTI>
<STI>SOME EXACT SOLUTIONS AND SPINOR COUPLINGS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MUZAFFER</FNM>
<SNM>ADAK</SNM>
<EAD>madak@pau.edu.tr</EAD>
<X-REF REFID="S0217751X13501674AF001"></X-REF>
</AUT>
<AUT>
<FNM>&#x00D6;ZCAN</FNM>
<SNM>SERT</SNM>
<EAD>osert@pau.edu.tr</EAD>
<X-REF REFID="S0217751X13501674AF002"></X-REF>
</AUT>
<AUT>
<FNM>MESTAN</FNM>
<SNM>KALAY</SNM>
<EAD>mkalay@pau.edu.tr</EAD>
<X-REF REFID="S0217751X13501674AF001"></X-REF>
</AUT>
<AUT>
<FNM>MURAT</FNM>
<SNM>SARI</SNM>
<EAD>msari@pau.edu.tr</EAD>
<X-REF REFID="S0217751X13501674AF002"></X-REF>
</AUT>
<AFF ID="S0217751X13501674AF001">Department of Physics, Faculty of Arts and Sciences, Pamukkale University, 20017 Denizli, <CNY>Turkey</CNY></AFF>
<AFF ID="S0217751X13501674AF002">Department of Mathematics, Faculty of Arts and Sciences, Pamukkale University, 20017 Denizli, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 September 2013</RE>
<RV>6 November 2013</RV>
<AC>25 November 2013</AC>
<![CDATA[<PUB>24 December 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we elaborate on the symmetric teleparallel gravity (STPG) written in a non-Riemannian space&#x2013;time with nonzero nonmetricity, but zero torsion and zero curvature. First, we give a prescription for obtaining the nonmetricity from the metric in a peculiar gauge. Then, we state that under a novel prescription of parallel transportation of a tangent vector in this non-Riemannian geometry, the autoparallel curves coincide with those of the Riemannian space&#x2013;times. Subsequently, we represent the symmetric teleparallel theory of gravity by the most general quadratic and parity conserving Lagrangian with lagrange multipliers for vanishing torsion and curvature. We show that our Lagrangian is equivalent to the Einstein&#x2013;Hilbert Lagrangian for certain values of coupling coefficients. Thus, we arrive at calculating the field equations via independent variations. Then, we obtain in turn conformal, spherically symmetric static, cosmological and <F>pp</F>-wave solutions exactly. Finally, we discuss a minimal coupling of a spin-<F>1/2</F> field to STPG.</P>
</ABST>
<KWDG>
<KWD>Non-Riemannian geometry</KWD>
<KWD>modified theories of gravity</KWD>
<KWD>Lagrange formulation</KWD>
<KWD>Dirac equation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.Kd</KWD>
<KWD>98.80.Jk</KWD>
<KWD>02.40.Yy</KWD>
</KWDG>
</FRONT>
</ART>
